/* RESET_____________________________________________*/ 
html, body, h1, h2, h3, h4, h5, h6, ol, ul, li, p,
form, fieldset, legend, a img, th, button {
    background: transparent;
    border: 0;
    font: inherit;
    font-size: 100%;
	margin: 0;
    outline: 0;
	padding: 0;
    vertical-align: baseline;
}
html, body { height: 100%; }
body {
	background: #fff;
	color: #1f274f;
    font: 10px/1 Arial, sans-serif;
	text-align: center;
}
ul, ol { list-style: none; }
a {
    color: #1f274f;
    outline: none;
    text-decoration: none;
}
a:hover { text-decoration: underline; }
input, textarea, select {
    border: 1px solid #74bcd4;
    color: #1f274f;
    font-size: 1em;
    font-weight: bold;
    margin: 0 0.5em 0 0;
    padding: 0.1em;
}

#index select {
	font-weight: 400;
}

h1,h2,h3,h4,h5,h6 { font-weight: bold; }
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
button {
    background: transparent url("../images2007/bg_button_right.gif") no-repeat 100% 50%;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    padding: 0 7px 0 0;
    text-decoration: none;
}
button span {
    background: transparent url("../images2007/bg_button_left.gif") no-repeat 0 50%;
    display: block;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 10px;
    position: relative;
}

/* END: RESET________________________________________*/

/* BASE LAYOUT_______________________________________*/
#container {
	background: transparent;
    border-bottom: 2px solid #1f274f;
	color: #1f274f;
    font-size: 1.1em;
	margin: 0 auto;
	text-align: left;
	width: 990px;
}
#header {
    background: #fff url("../images2007/bg_header.gif") no-repeat center 0;
	height: 110px;
	padding-top:10px;
	/*height: 140px;*/
}
#outerWrap {
    background: #fff url("../images2007/bg_outer_wrap.gif") repeat-y 189px 0;
    margin: 0 0 0.5em;
    overflow: hidden;
    width: 100%;
}
#links #outerWrap { background: none; }
#innerWrap {
    float: left;
    margin: 0 0 0 5px;
}
#colWrap {
    background: transparent url("../images2007/bg_colwrap.gif") repeat-y 0 0;
    /*overflow: hidden;*/
    width: 100%;
}
.col {
    float: left;
    padding: 0 4px;
    width: 188px;
}
#primary {
    float: left;
    font-size: 1.1em;   
    margin: 0 5px 0 0;
	width: 590px;
}
#secondary {
	float: left;
	margin: 0 6px 0 9px;
	width: 175px;
}
#tertiary {
    float: left;
    margin: 0 0 0 6px;
    width: 194px;
}
#footer {
    background: #1f274f;
    border-top: 2px solid #fff;
    color: #fff;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    width: 990px;
}
/* END: BASE LAYOUT__________________________________*/

/* COMMON ELEMENTS___________________________________*/
.col .block {
    overflow: hidden;
    padding: 0 0 1em;
    width: 100%;
}
.block a.more,
#primary a.more {
    background: #fff url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
    color: #f60;
    float: right;
    font-weight: bold;
    margin: 0.5em 0 0;
    padding: 0 0 1px 15px;
    text-transform: uppercase;
}
ul.tabs {
    background: #fff;
    border-bottom: 5px solid #1f274f;
    height: 21px;
    padding: 0 0 0 3px;
}
ul.tabs.seeded { border-color: #f60; }
ul.tabs li {
    background: #b0d9e6;
    color: #1f274f;
    float: left;
    height: 21px;
    margin: 0 0 0 2px;
}
ul.tabs li.active {
    background: #1f274f;
    color: #fff;
}    
ul.tabs.seeded li.active,
ul.tabs li.seeded { background: #f60; }
ul.tabs li a {
    background: #b0d9e6 url("../images2007/bg_tabs_a.gif") no-repeat 0 0;
    color: #1f274f;
    /*cursor: pointer;*/
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 0 0 0 5px;
    text-decoration: none;
    text-transform: uppercase;
}
ul.tabs li.active a,
ul.tabs li a:hover {
    background-color: #1f274f;
    background-position: 0 -42px;
    color: #fff;    
}
ul.tabs li.seeded a:hover {
    background-color: #1f274f;
    background-position: 0 -42px;
}
ul.tabs.seeded li a:hover {
    background-color: transparent;
    background-position: 0 -84px;
}
ul.tabs.seeded li.active a,
ul.tabs li.seeded a {
    background-color: #f60;
    background-position: 0 -84px;
    color: #fff;
}

ul.tabs li a span {
    background: transparent url("../images2007/bg_tabs_a.gif") no-repeat 100% 0;
    display: block;
    padding: 6px 5px 4px 0;
    text-decoration: none;
}
ul.tabs li.seeded a span,
ul.tabs.seeded li a:hover span { background-position: 100% -84px; }
ul.tabs li.active a span,
ul.tabs li a:hover span { background-position: 100% -42px; }

.titleList {
	padding: 0.4em 0 0;
}
.titleList li{
    background: transparent url("../images2007/bg_titlelist_li.gif") repeat-x 0 0;
    padding: 0.3em 0.5em;    
}
.titleList.withoutSep li,
.titleList li.first { background: none; }

.titleList a, .titleList span, .nyilatteddki li {
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
    display: block;
    line-height: 1.3em;
    padding: 0 0 0 15px;
}
.titleList.noblock a {
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
    display: inline;
    line-height: 1.2em;
    padding: 0 0 0 15px;
}
.titleList.noblock a.second img {
	padding: 0px;
	vertical-align: middle;
}
.titleList.noblock a.second {
	background: none;
}

.titleList a span {
	display: inline;
	background: transparent;
	padding: 0;
}

.titleList.inlineA a {
    background: none;
    padding: 0;    
	display: inline;
}
.titleList h5 {
    font-size: 1.1em;
    padding: 0.3em 0 0;
}
.titleList li.first h5 { padding-top: 0; }
.titleList h5 a {
    background: none;
    padding: 0;    
}
.titleList a strong { display: block; }
.titleList p {
    font-size: 1.1em;
    line-height: 1.1em;
    overflow: hidden;
    padding: 0.5em 0;
    width: 100%;    
}
.titleList p img {
    border: 1px solid #1f274f;
    float: left;
    margin: 0 1.4em 0 0;
}
.topList li { padding: 0.5em 0.2em; }
.topList li strong { float: right; }
img.banner {
    float: left;
    margin: 0 0 1em;
}
#primary a.button {
    background: transparent url("../images2007/bg_button_a.gif") repeat-x 0 0;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    text-decoration: none;
}
#primary a.button:hover { text-decoration: underline; }
#primary a.button span {
    background: transparent url("../images2007/bg_button_a.gif") no-repeat 100% -22px;
    color: #fff;
    display: block;
    height: 18px;
    padding: 4px 5px 0;
}
ul.pager {
    margin: 1em 0 0;
    padding: 0 0 1em;
    text-align: center;
}
ul.pager li {
	display: inline; 
	padding: 4px;
	font-size: 1.2em
}

ul.pager li.pagerActive {
	font-weight: bold;
	text-decoration: underline;
}
div.msg {
    border: 1px solid #d9d9d9;
    padding: 0.5em;
    margin: 1em 4em 0;
    text-align: center;
}
div.msg p { line-height: 1.5em ; }
div.msg p strong { color: #ff9101; }
div.msg a { font-weight: bold; }
ul.inlineList li { display: inline; }

#primary h2,
#breadcrumb {
    border: 1px solid #d9d9d9;
    border-width: 1px 0;
    font-size: 1.2em;   
}
#primary h2 span,
#breadcrumb ul {
    background: #f2fcfe;
    border: 1px solid #fff;
    border-width: 1px 0;
    display: block;
    padding: 0.5em 0.8em;
}
#primary h2.withoutBg { border: none; }
#primary h2.withoutBg span {
    background: none;
    border: none;
}
#breadcrumb { padding 0 0 1em; }
#breadcrumb li {
    background: transparent url("../images2007/bg_breadcrumb_li.gif") no-repeat 0 50%;
    display: inline;
    font-weight: bold;
    padding: 0 0 0 1em;
}
#breadcrumb li.first {
    background: 0;
    padding: 0;
}
/* END: COMMON ELEMENTS______________________________*/

/* HEADER ELEMENTS___________________________________*/
#header h1 {
    padding: 28px 0 0 6px;
    float: left;
}
/* END: HEADER ELEMENTS______________________________*/

/* SIDEBAR ELEMENTS__________________________________*/
#mainNav { margin: 0 0 2em; }
#mainNav h3 {
    background: #f60;
    color: #fff;
    font-size: 1.1em;
    height: 16px;
    padding: 2px 0 0 5px;
    position: relative;
    text-transform: uppercase;
}
#mainNav span {
    background-image: url("../images2007/mainnav_headers.gif");
    height: 18px;
    margin: -2px 0 0 -5px;
    position: absolute;
    width: 175px;
}
#mnSzolgaltatasok span {    background-position: 0 -36px; }
#mnAdattar span {           background-position: 0 -72px; }
#mnMellekletek span {       background-position: 0 -108px; }
#mnRolunk span {            background-position: 0 -144px; }
#mnAktualis span {            background-position: 0 -180px; }
#mainNav ul {
    background: #efefef;
    border: 1px solid #fff;
    border-width: 1px 0;
    margin: 0 0 0 20px;
    padding: 6px 0;
}
#mainNav li li {
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 7px 8px;
    margin: 0 0 0 -20px;
    padding: 0 0 0 20px;
}
#mainNav a {
    background: #efefef url("../images2007/bg_mainnav_a.gif") repeat-x 0 0;
    color: #393939;
    display: block;
    font-weight: bold;
    padding: 5px 0 4px 7px;
}
#mainNav .first a {
    background: none;
    padding-top: 4px;    
}
.sidebar .block {
    margin: 0 0 1.5em;
    overflow: hidden;
    width: 100%;
}
.sidebar .inlineList {
    line-height: 1.5em;
    padding: 0.5em 0.5em 0;
}
.sidebar .inlineList li { padding: 0 0.2em; }
/* END: SIDEBAR ELEMENTS_____________________________*/  

/* FOOTER ELEMENTS___________________________________*/
#madeBy {
    float: right;
    margin: 84px 12px 0 0;
	padding-top: 75px;
}
#footer ul {
    background: transparent url("/images2007/bg_footer_ul.gif") repeat-y 0 0;
    float: left;
    font-size: 1.1em;
    padding: 1em 12px 1em 13px;
    width: 144px;    
}
#footer ul.first {
    background: none;
    padding-left: 12px;
    width: 145px;
}
#footer li { padding: 0.1em 0; }
#footer a {
    background: #1f274f;
    color: #fff;
    font-weight: bold;
}
/* END: FOOTER ELEMENTS______________________________*/

/* OPTIONS ELEMENTS__________________________________*/
#options {
    background: #fff url("../images2007/bg_options.gif") repeat-x 0 0;
    color: #1f274f;
    padding: 0.3em 0 1.3em;
    overflow: hidden;
    width: 795px;
	height: 40px;
}
#options h2 {
    float: left;
    padding: 0.6em 0 0 1em;
    font-size: 1.5em;
    width: 17%;
}
#options form {
    background: transparent url("../images2007/bg_options_form.gif") no-repeat 0 0;
    float: left;
    padding: 0.7em 1em;
}
#options #formBelepes {
    background: transparent url("../images2007/bg_login_form.gif") no-repeat 10px 50%;
    padding-left: 40px;
}
#options #formBeallitasok {
  padding-right: 0px;
}
#loginEmail { width: 90px; }
#loginPassword { width: 90px; }
#formKereses input { width: 90px; }
#formHirlevel input { width: 130px; }
#options a {
    background: transparent url("../images2007/bg_options_a.gif") no-repeat 0 50%;
    color: #1f274f;
    margin: 0 0 0 0.5em;
    padding: 0 0 0 12px;
    text-decoration: underline;
}
#options a:hover { text-decoration: none; }
/* END: OPTIONS ELEMENTS_____________________________*/

/* INDEX ELEMENTS____________________________________*/
#index #primary { font-size: 1em; }
#panelTop {
    background: transparent url("../images2007/bg_index_paneltop.gif") repeat-y 0 0;
    margin: 0 0 1em;
    overflow: hidden;
    width: 100%;
}
#panelTop .leftCol,
#panelBottom .rightCol {
    float: left;
    margin: 0 11px 0 0;
    width: 389px;
}
#panelBottom .fullCol {
	width:auto;
}
#panelBottom .rightCol { margin: 0; }
#panelTop .rightCol,
#panelBottom .leftCol {
    float: left;
    width: 189px;
}
#panelBottom .leftCol { margin: 0 11px 0 0; }
#panelTop .leftCol .inner,
#panelBottom .rightCol .inner,
#panelBottom .fullCol .inner{
    background: #fff url("../images2007/bg_index_paneltop_leftcol_inner.gif") repeat-x 0 0;
    border: 2px solid #dff4fa;
    border-width: 0 2px 2px 2px;
}
#panelTop .rightCol .inner { background: #73bcd4; }
#panelTop .news,
#panelBottom .news {
    font-size: 1.1em;
    padding: 1em 12px 0;
}
#panelTop .news img,
#panelBottom .news img {
    border: 1px solid #c3c3c3;
    float: left;
    margin: 0 12px 0 0;
}
#panelTop .news h2,
#panelBottom .news h2 {
    border: none;
    font-size: 1.3em;
    line-height: 1.2em;
    padding: 0 0 0.4em;
}
#panelTop .news h2 a,
#panelBottom .news h2 a{ color: #1f274f; }
#panelTop .news p,
#panelBottom .news p { line-height: 1.2em; }
#panelTop span.date,
#panelBottom span.date {
    color: #f60;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0 0 0.5em;
}
#panelTop .leftCol .inner ul {
    background: transparent url("../images2007/bg_index_paneltop_titlelist.gif") repeat-x 0 0;
    margin: 0.0em 0 0;
    padding: 0.7em 0.95em;
}
#panelTop .leftCol .inner li { padding: 0.2em 5px; }
#panelTop .links,
#panelBottom .links {
    background: #dff4fa;
    padding: 0.5em;
    text-align: center;
}
#panelTop .links a,
#panelBottom .links a {
    font-weight: bold;
    padding: 0 2em;    
}
#panelTop .links a.more,
#panelBottom .links a.more {
    background: transparent url("../images2007/picto_blue_arrow.gif") no-repeat 95% 50%;
    color: #1f274f;
    float: none;
}
#panelTop .rightCol select {
    font-size: 1em;
    margin: 0 0 0.5em;
    width: 100%;
}
#panelTop .rightCol input {
    border: 1px solid #74bcd4;
    font-size: 1em;
    margin: 0 3px 0 0;
    padding: 0.2em 0.1em;
    width: 120px;
}
#panelTop .rightCol .inner a {
    background: transparent url("../images2007/picto_blue_arrow.gif") no-repeat 0 5px;
    font-weight: bold;
    padding: 0 0 0 17px;
}
#panelTop .rightCol .inner li {
    background: transparent url("../images2007/bg_index_paneltop_rightcol_li.gif") repeat-x 0 100%;
    padding: 0.6em 0em;
}
#panelTop #languages li {
    background: none;
    padding: 0.6em 0em;
}
#panelTop #languages li a {
    background-position: 13px 7px;
    padding: 0.3em 0 0.3em 29px;
}

li.flagen a { background: transparent url("../images2007/icon_en_mini.gif") no-repeat 0 3px!important; }
li.flagde a { background: transparent url("../images2007/icon_de_mini.gif") no-repeat 0 3px!important; }
li.flagfr a { background: transparent url("../images2007/icon_fr_mini.gif") no-repeat 0 3px!important; }
li.flagpl a { background: transparent url("../images2007/icon_pl_mini.gif") no-repeat 0 3px!important; }
li.flagro a { background: transparent url("../images2007/icon_ro_mini.gif") no-repeat 0 3px!important; }
li.flagcz a { background: transparent url("../images2007/icon_cz_mini.gif") no-repeat 0 3px!important; }
li.flagsk a { background: transparent url("../images2007/icon_sk_mini.gif") no-repeat 0 3px!important; }
li.flagua a { background: transparent url("../images2007/icon_ua_mini.gif") no-repeat 0 3px!important; }

#panelBottom {
    clear: left;
    overflow: hidden;
    width: 100%;
}
#panelBottom .rightCol .inner { border-color: #74bcd4; }
#panelBottom .nameList {
    clear: left;
    overflow: hidden;
	padding: 0 12px;
}
#panelBottom .nameList li {
    background: transparent url("../images2007/icon_print.gif") no-repeat 0 2px;
    float: left;
    line-height: 1.2em;
    padding: 0 10px 1em 17px;
    width: 153px;
}
#panelBottom .fullCol .nameList li {
    width: 240px;
}
#panelBottom .nameList h6 a { color: #1f274f; }
#panelBottom .news { font-size: 1em; }
#panelFloatUnder {
	clear:left;
	overflow:hidden;
	width:100%;
}
#panelFloatUnder .block {
	float:left;
	width:189px;
	margin:1em 11px 1em 0; 
}
#panelFloatUnder .rightBox .block {
	margin-right:0;
}
#linkBoxes {
    margin: 0 0 1em;
    overflow: hidden;
    width: 100%;
}
#linkBoxes div {
    background-repeat: no-repeat;
    background-position: 0 24px;
    border: 2px solid #73bcd4;
    float: left;
    width: 185px;
}
#boxUgyvedeinknek, #boxJogkeresoknek { margin: 0 11px 0 0; }
#linkBoxes h3 {
    background: #73bcd4;
    color: #1f274f;
    font-size: 1.1em;
    padding: 5px 0 0 5px;
    position: relative;
    height: 19px;
    text-transform: uppercase;
}
#linkBoxes h3 span {
    background: transparent url("../images2007/headers_linkboxes.gif") no-repeat 0 0;
    height: 100%;
    margin: -5px 0 0 -5px;
    position: absolute;
    width: 100%;
}
#linkBoxes ul { margin: 80px 0 10px; }
#linkBoxes li { padding: 0.2em 0.5em; }
#boxUgyvedeinknek { background-image: url("../images2007/bg_box_ugyvedeinknek2.jpg"); }
#boxJogkeresoknek { background-image: url("../images2007/bg_box_jogkeresoknek2.jpg"); }
#boxJoghallgatoknak { background-image: url("../images2007/bg_box_joghallgatoknak2.jpg"); }
#boxJogkeresoknek h3 span { background-position: 0 -48px; }
#boxJoghallgatoknak h3 span { background-position: 0 -96px; }
/* END: INDEX ELEMENTS_______________________________*/

/* ARTICLE ELEMENTS__________________________________*/
#primary h1 {
    font: 1.7em/1.2em "Times New Roman", serif;
    margin: 0 5px 0.3em;
}
#article .textBody h3 { padding: 1em 0; }
#article .textBody h3.sep {
    border-top: 1px dashed #d9d9d9;
}
#articleInfo span.date {
    color:#484848;
    float: right;
}
#articleInfo {
    font-size: 0.9em;
    margin: 0 5px 1em;
}
#articleInfo a { text-decoration: underline; }
#articleInfo a.author { color: #f60; }
#articleInfo a:hover { text-decoration: none; }
.articleOptions {
    display: none; /* <========= DISABLED! */
    /*border: 1px solid #b8b8b8;*/
    /*border-width: 1px 0;*/
    /*margin: 0 0 1em;*/
}
.articleOptions ul {
    background: #f2fcfe;
    border: 1px solid #fff;
    border-width: 1px 0;
    overflow: hidden;
    width: 100%;
}
.articleOptions li {
    font-weight: bold;
    float: left;
    padding: 0.6em;
}
.articleOptions li.fontSize {
    float: right;
    padding-top: 0.4em;
}
.articleOptions .print a, .articleOptions .kapcsolodo {
    background: transparent url("../images2007/icon_print.gif") no-repeat 0 1px;
    padding: 0 0 0 1.5em;    
}
.articleOptions .forward a, a.email {
    background: transparent url("../images2007/icon_forward.gif") no-repeat 0 2px;
    padding: 0 0 0 2em;    
}
.articleOptions .archivum a {
    background: transparent url("../images2007/icon_archivum.gif") no-repeat 0 2px;
    padding: 0 0 0 2em;    
}
.articleOptions .fontSize a {
    background: transparent url("../images2007/icon_fontsize.gif") no-repeat 0 2px;
    padding: 0 0 0 3em;    
}
.articleOptions .comment a {
    background: transparent url("../images2007/icon_comment.gif") no-repeat 0 2px;
    padding: 0 0 0 2em;    
}

.textBody h4 { padding: 1em 0 0.2em; }
.textBody.first { border-top: 0px; }
.textBody {
    /*border-top: 1px dashed #c0c0c0;*/
    background: #fff;
    color: #484848;
    font-size: 1.1em;
    overflow: hidden;
    padding: 0 5px;
    width: 580px;
	text-align: justify;
	line-height: 1.3em;
}
.textBody p {
    line-height: 1.3em;
    padding: .5em 0 .5em 0;
    text-align: justify;
}
.textBody ol {
  list-style: inside none decimal;
}
.textBody li {
	text-align: justify;
}
.textBody img {
    /*border: 1px solid #dbdbdb;*/
    display: block;
    margin: 4px auto 10px;
}
.textBody img.thumbnail {
    float: left;
    margin: 1em 10px 5px 0;
}
.textBody img.right {
    float: right;
    margin: 0 0 10px 10px;
}

#thumbnails {
    overflow: hidden;
    width: 100%;
}
#thumbnails li {
    float: left;
    padding: 0 6px;
}
.linkBox {
    border: 1px solid #73bcd4;
    font-size: 0.8em;
    float: right;
    margin: 0 0 1em 1em;
    width: 203px;
}
#article #primary .linkBox h3 {
    background: #73bcd4;
    color: #1f274f;
    font-size: 1.1em;
    padding: 0.5em 0.7em;
}
#article .linkBox p {
    margin: 0;
    padding: 0.5em 0.7em;
}
.linkBox ul.titleList { padding: 0 0.3em 0.5em; }
.linkBox ul.titleList li { padding: 0.1em 0.5em; }
.relatedArticles {
    background: #fff;
    border-top: 1px dashed #c0c0c0;
    color: #484848;
    margin: 0 0 1.3em;
    padding: 0 0.5em 0.5em;
}

.relatedArticles.first {
	border-top: 0px;
}

#article .relatedArticles h3 { padding: 1em 0 0; }
#article #primary ul.titleList a { color: #484848; }
/* END: ARTICLE ELEMENTS_____________________________*/

/* NEWS ELEMENTS_____________________________________*/
#news #primary { font-size: 1.1em; }

#news .leftCol,
#news .rightCol {
    float: left;
    width: 295px;    
}
h2.pageTitle,
#news #primary h2,
h5.centeredBlue,
#news #primary h5 {
    border: 1px solid #d9d9d9;
    border-width: 1px 0;
    font-size: 1.2em;    
}
span.pageTitle,
#news #primary h2 span,
h5.centeredBlue span,
#news #primary h5 span {
    background: #f2fcfe;
    border: 1px solid #fff;
    border-width: 1px 0;
    display: block;
    padding: 0.5em 0.9em;
}

h5.centeredBlue span,
#news #primary h5 span {
    font-size: 0.8em;
    padding: 0.5em 0;
    text-align: center;
}
#news #primary h3 {
    border: 1px solid #fff;
    border-width: 1px 0;
    padding: 1em 1em 0;
    /*text-align: center;*/
}
#news .newsBox {
    margin: 0.9em 0.9em 0;
    padding: 0;
    border-top: 1px dashed #c0c0c0;
	width: 95%;
}

#news .newsBox.first { border-top: 0px; }
#news .newsBox.first h4 {
	padding: 0 0 0.2em;
}
#news .newsBox h4 { padding: 1em 0 0.2em; }
#news .newsBox .date, #forum .date, .textBody .date {
    color: #f60;
    display: block;
    font-size: 0.9em;
    padding: 0 0 0.2em;
}
#news .newsBox p {
    color: #1f274f;
    padding: 0;
}
#news #primary a.more {
    background-position: 100% 5px;
    /*float: left;*/
    padding: 0 1em 0 0.9em;
}
.calendar {
    background: transparent url("../images2007/icon_calendar.gif") no-repeat 100% 0;
    float: right;
    margin: 2em 1em 0 -102px;
    padding: 0.2em 0;
    width: 90px;
}
.boxaszovegben {
	width:210px;
	border:1px solid #74bcd4;
	text-align:left;
	margin-top:9px;
}
.boxaszovegben .boxtitle {
	background-color:#74bcd4;
	color: #1f274f;
	font-weight:bold;
	padding: 2px 4px;
}
.boxaszovegben .boxcontent {
	padding:4px
}
.boxalign-left {
	margin-right:6px;
	float:left;
}
.boxalign-right {
	margin-left:6px;
	float:right;
}
#news .inlineList { padding: 0.8em; }
/* END: NEWS ELEMENTS________________________________*/

/* APPENDIX ELEMENTS_________________________________*/
#appendix #primary { font-size: 1.1em; }
#appendix #primary h1 {
    border: 1px solid #b8b8b8;
    border-width: 1px 0;
    color: #fff;
    overflow: hidden;
    width: 100%;
}
#appendix #primary h1 span {
    background: #73bcd4;
    border: 1px solid #fff;
    border-width: 1px 0;
    font-size: 1.9em;
    display: block;
    padding: 0.3em;
    text-transform: uppercase;
}
#appendix #primary h1 cite {
    float: right;
    font-size: 0.9em;
    font-weight: bold;
    font-style: normal;
    padding: 1.3em;
}
#appendix #primary h2 {
    border-width: 0 0 1px;
    font-size: 1.1em;
    text-align: center;    
}
#appendix #primary h3 {
    border-top: 1px dashed #c0c0c0;
    color: #1f274f;
    font-size: 1.4em;
    padding: 0.6em 5px;
}
#contentList {
    padding: 0.4em;
    text-align: center;
}
#contentList li {
    display: inline;
    padding: 0 0.1em;
}
#contentList li a { margin: 0 0.1em 0 0; }
.newsBox,
.articleBox {
    padding: 0 0 0.5em;
    margin: 0 5px;
    overflow: hidden;
    width: 100%;
}
.articleBox {
    border: 1px solid #73bcd4;
    margin: 0 5px 1em;
}
.newsBox .thumbnail {
    float: left;
    margin: 0 0.9em 0 0;
}
.newsBox h4,
.articleBox h4 {
    font-size: 1.1em;
    line-height: 1.3em;
    padding: 0 0 0.5em;
}
.articleBox h4 {
    background: #73bcd4;
    padding: 0.4em 0.5em;
}
.articleBox h4 .author {
    float: right;
    font-size: 0.8em;
    font-weight: normal;
}
.articleBox h4 .author a { font-weight: bold; }
.articleBox p,
.newsBox p {
    color: #484848;
    line-height: 1.3em;
    padding: 0.5em 0 0;
}
.articleBox p { padding: 0.5em 0.5em 1em;}
.newsBox p span {
    padding: 0 1em 0 0;
}
.articleBox span.date {
    color: #484848;
    font-size: 0.9em;
    padding: 0 0.5em;
}
.newsBox span.date { color: #484848; }
.articleBox a.download {
    background: #fff url("../images2007/bg_mainnav_li.gif") no-repeat 100% 3px;
    color: #484848;
    font-size: 0.9em;
    float: right;
    padding: 0 1em 0 0;
    margin: 0 0.5em;
}
/* END: APPENDIX ELEMENTS____________________________*/

/* JOBS ELEMENTS_____________________________________*/
#jobs #primary { font-size: 1.1em; }
#jobs #primary #panelBottom .inner,
#jobs #primary ul.tabs { font-size: 0.9em; }
#jobs #primary h2 {
    /*font-size: 1em;*/
    /*margin: 0.2em 0;*/
}
a.back {
    border: 1px solid #d9d9d9;
    border-width: 1px 0;
    font-weight: bold;
    margin: 0.2em 0;
}
#news #primary h2 strong ,
#jobs #primary h2 strong,
#torvenytar #primary h2 strong{
    float: left;
    width: 130px;    
}

#jobs #primary h2 span,
a.back span {
    background: #f2fcfe;
    border: 1px solid #fff;
    border-width: 1px 0;
    display: block;
    padding: 0.5em 0.9em;
}

#news #primary h2 span span ,
#jobs #primary h2 span span {
    background: transparent;
    border: none;
    font-weight: normal;
    display: inline;
    padding: 0;
}
#jobs #primary h2 span span {
    display:block;
    padding-left:130px;
}
#news #primary h3,
#jobs #primary h3,
#directory #primary h3,
form .detailsList label {
    float: left;
    font-weight: bold;
    padding: 0.1em 0 0.6em;
    width: 130px;
    clear: left;
}
.detailsList li {
    border-top: 1px dashed #e3e3e3;
    padding: 0.5em 12px 0;
    overflow: hidden;
    width: 564px;
}
.detailsList ul { padding: 0 0 0.5em; }
.detailsList li li {
    border: none;
    padding: 0 0 0.4em;
    width: auto;
    overflow: visible;
}
.detailsList li.first { border: none; }
.detailsList li div { margin-left: 130px; }
.detailsList li p {
    line-height: 1.2em;
    overflow: hidden;
    padding: 0 0 0.6em;
    width: 100%;
}
.detailsList li a.email { color: #f60; }
#jobs #primary li a:hover { text-decoration: none; }
#formJobsNewsletter {
    background: #1f274f url("../images2007/bg_form_jobs_newsletter.gif") no-repeat 0 0;
    height: 33px;
    padding: 10px 1em;
}
#formJobsNewsletter p {
    color: #fff;
    font-weight: bold;
    float: left;
    line-height: 1.3em;
    margin: 0 0.5em 0 0;
    width: 305px;
}
#formJobsNewsletter fieldset { padding: 0.5em; }
#formJobsNewsletter input {
    border-color: #4c4c4c;
    width: 175px;
}
#jobs #primary .detailsList a.button {
    color: #fff;
    float: right;
    margin: 0.3em 0.5em 0 0.5em;
    text-decoration: none;
}
#jobs #primary a.button:hover { text-decoration: underline; }
a.back { display: block; }
a.back span {
    background: #e4f6fb url("../images2007/picto_back_arrow.gif") no-repeat 5px 10px;
    padding-left: 1.7em;
}
#hudsonJobs img {
    border-bottom: 3px solid #fff;
    display: block;  
}
#hudsonJobs ul {
/*    background: #aea500;*/
    padding: 1em 0;
}    
#hudsonJobs li {
    padding: 0.2em 0.5em;    
}
#hudsonJobs a {
    background-image: url("../images2007/bg_mainnav_li.gif");
    background-position: 0 4px;
    font-weight: bold;
    color: #000;
}
#jobs #primary .block {
    border: 2px solid #dff4f9;
    border-width: 0 2px 2px;
    margin: 0 0 1em;
}
form.threeCols {
    background: #eaf8fb url("../images2007/bg_jobs_form.gif") repeat-x 0 0;
    overflow: hidden;
    width: 100%;
}
.threeCols fieldset {
    float: left;
    margin: 1em 7px;
    width: 180px;
}
.threeCols select {
    font-size: 0.9em;
    width: 100%;
}
#offer {
    border: 1px solid #fff;
    border-width: 1px 0;
    overflow: hidden;
    width: 100%;
}
#offer img { 
	float: left; 
	margin-bottom: 1px;
}
#jobs #primary #offer h3 {
    background: #ff6801;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 0.5em 0;
    text-align: center;
    width: 100%;
}
#jobs #primary label {
    display: block;
    font-weight: bold;
    padding: 0 0 1em;
}
#jobs #primary table {
    border-collapse: collapse;
    width: 100%;
}
#jobs #primary th {
    background: #1f274e;
    color: #fff;
    padding: 0.3em 0.4em;
}
#jobs #primary td { padding: 0.4em; }
#jobs #primary .date { text-align: right; }
#jobs #primary .odd { background: #e2f5fb; }

#ajanlattable a:visited {
  color: grey;
}
/* END: JOBS ELEMENTS________________________________*/

/* FORUM ELEMENTS____________________________________*/
#forum #primary { font-size: 1.1em; }
#forum #primary h2 {
    border: 1px solid #d9d9d9;
    border-width: 1px 0;
    font-size: 1.2em;   
}
#forum #primary h2 span {
    background: #f2fcfe;
    border: 1px solid #fff;
    border-width: 1px 0;
    display: block;
    padding: 0.6em 0.9em;
}
#forum #primary a.button {
    float: right;
    margin: 0.6em 0.5em 0 0;    
}
#forum #primary table { margin: 0.3em 0 0; }
#forum #primary th {
    border: 1px solid #d9d9d9;
    border-width: 1px 0;
    color: #fff;
}
#forum #primary h3,
#forum #primary th span {
    border: 1px solid #fff;
    border-width: 1px 0;
    font-weight: bold;
    padding: 0.6em 1em;
	background: #1F274F;
	color: white;
    display: block;
}
#forum #primary h3 {
    padding: 1em 1em 0;
    text-align: center;
}
#forum #primary .title h3 {
    background: #1F274F;
	color: white;
    padding: 0.6em 1em;
    text-align: left;
}

#forum #primary .title span { background: #ff9201; }
#forum #primary td {
    border-bottom: 1px dashed #e4e4e4;
    padding: 0.6em 1em;
    vertical-align: top;
}
#forum #primary td p { line-height: 1.2em; }
#forum #primary td strong {
    display: block;
    padding: 0 0 0.1em;
}
/*~~~~~~~~~~*/
#forum thead th.title {
	width: 300px;
}
#forum td p {
	text-align: left;
}
.arrow {
	padding-left: 15px;
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
}

#forum #primary h2 span {
	text-align: right;
}
#forum #primary h2 span strong {
	float: left;
	text-align: left;
}

#forum #primary h2 span span {
	display: inline;
	border: 0;
	padding: 0;
}

.forumButton {
	width: 30%!important;
}

#forumPost textarea {
	font-weight: 400;
	width: 400px;
}

.forumSig {
	margin-top: 7px;
	border-top: 1px solid grey;
}

#forumPreview {
	background-color: #f2fcfe;
}
#forumfelhivas {
	width: 400px;
}
#forumfelhivas p {
	margin-bottom: 4px;
}
/*~~~~~~~~~~*/

form.pageNum {
    float: right;
    text-align: center;
    margin: 1em 0 0 -170px;
    padding: 0 0 0 0;
    width: 170px;
}
form.pageNum.left {
    float: left;
    margin: 1em -170px 0 0;
}
form.pageNum label select { margin: 0.5em 0 0; }
form.pageNum select { font-size: 0.9em; }
div.post { border-top: 1px solid #d9d9d9; }
div.post cite {
    background: #1F274F;
    border: 1px solid #fff;
    border-width: 1px 0;
    color: #fff;
    float: left;
    font-weight: bold;
    font-style: normal;
    padding: 0.5em 10px;
    width: 328px;
}
div.post span {
	background: #1F274F;
    border: 1px solid #fff;
    border-width: 1px 0;
    color: #fff;
    float: left;
    font-weight: bold;
    padding: 0.5em 10px;
    width: 222px;
}
div.post span a {
    color: #fff;
    float: right;
}
div.post div {
    border-top: 1px solid #d9d9d9;
    clear: left;
    padding: 1em 1em 0;
}
div.post p {
    line-height: 1.3em;
    padding: .5em 0 .5em 0;
}
/* END: FORUM ELEMENTS_______________________________*/

/* LINKS ELEMENTS____________________________________*/
.linkList li {
    background: url("../images2007/picto_blue_arrow.gif") no-repeat 1em 1.3em;
    border-bottom: 1px dashed #e3e3e3;
    padding: 1em 1em 1em 2.5em;
}
.linkList li h5 { padding: 0 0 0.2em; }
.linkList li h5 a { text-decoration: none; }
.linkList li h5 a:hover { text-decoration: underline; }
.linkList li a { text-decoration: underline; }
.linkList li a:hover { text-decoration: none; }
/* END: LINKS ELEMENTS_______________________________*/

/* DIRECTORY ELEMENTS________________________________*/
#primary h2 span span {
    border: 0;
    display: block;
    font-weight: normal;
    padding: 0;
}
#primary h2 strong { float: right; }
form .detailsList input,
form .detailsList select {
    margin: 0 0 0.6em;
    width: 260px;
}
form .detailsList input.inline {
    border: none;
    margin: 0;
    width: auto;
}
form .detailsList select {
    font-size: 1em;
    width: 268px;
}
form .detailsList label { padding-top: 0.3em; }
form .detailsList li li label {
    float: none;
    font-weight: normal;
}
form .detailsList li li button {  margin: 0 10px 0 -3px; }
form .detailsList li.flag {
    background-position: 0 1px;
    background-repeat: no-repeat;
    font-size: 0.9em;
    padding: 0.1em 0 0.9em 2.5em;    
}
form .detailsList li.flag a { text-decoration: none; }
form .detailsList li.flag a:hover { text-decoration: underline; }
li.flag.en { background-image: url("../images2007/icon_en_mini.gif"); }
li.flag.hu { background-image: url("../images2007/icon_hu_mini.gif"); }
li.flag.de { background-image: url("../images2007/icon_de_mini.gif"); }
li.flag.fr { background-image: url("../images2007/icon_fr_mini.gif"); }
li.flag.pl { background-image: url("../images2007/icon_pl_mini.gif"); }
li.flag.ro { background-image: url("../images2007/icon_ro_mini.gif"); }
li.flag.cz { background-image: url("../images2007/icon_cz_mini.gif"); }
li.flag.sk { background-image: url("../images2007/icon_sk_mini.gif"); }
li.flag.ua { background-image: url("../images2007/icon_ua_mini.gif"); }

form .detailsList .inlineList li { padding-right: 0.5em; }
#directory .textBody {
    color: #1f274f;
    font-size: 1em;
    padding: 1em 11px 0;
    width: 568px;
}
#directory #primary form h2 { font-size: 1em; }
#directory #primary form h2 span {
    background: #e3f6fc;
    padding: 0.5em 12px;
}
#directory a.button { float: left; }
#directory .detailsList a.more {
    background: #fff url("../images2007/picto_blue_arrow.gif") no-repeat 3.5em 3px;
    color: #1f274f;
    display: block;
    float: none;
    font-size: 0.9em;
    font-weight: normal;
    padding: 0 1.5em 0.5em 0;
}
/* END: DIRECTORY ELEMENTS___________________________*/

/* ---------------------------- */
ul.tabs li.seeded.active a {
    background-color: #1f274f;
    background-position: 0 -42px;
    color: #fff;
}

.ajaxSpinner {
	background: transparent none!important;
	margin-top: 2px;
}

.leftCol {
	position: relative;
}

.feedicon {
	background: transparent none!important;
	position: absolute;
	right: 0px;
}

.feedicon img {
	padding: 3px 0 0 0 ;
}

.feedicon a {
	background: transparent none!important;
}

.not-a-tab {
    padding: 6px 5px 4px 0;
	font-size: 1em;
	font-weight: bold;
    text-transform: uppercase;
	background: transparent!important;
}

.imgpop {
	cursor: hand;
}

.bdr {
	background: transparent url(/images2007/bg_mainnav_li.gif) no-repeat scroll 0pt 4px;
	padding-left: 16px!important;
}

#forward{
	display: none;
	text-align: center;
	background: #f2fcfe;
	margin-bottom: 3px;
}

#forward div{
	display: none;
	margin: 5px 0 3px 0;
	font-weight: bold;
}

.relatedKategoriaTitle{
	text-transform: uppercase;
	color: #484848;
	font-weight: bold;
	padding-left: 8px;
}

.relatedKategoriaTitle a.kategoriaTitle {
    background: transparent url("../images2007/picto_blue_arrow.gif") no-repeat center right;
	padding-right: 15px;
}

.textBody a {
    color: #329DC1;
}

.sarga {
	color: #ff6600;
}
.sarga a {
	color: #ff6600;
}

.sargaSpan {
	color: #f60;
	font-weight: bold;
	font-size: 10px
}

a.dottedA, a.dottedA:hover {
	border-bottom: 1px dotted #ff9400;
	text-decoration: none;
}

.importante {
	display: none;
}

p.infoP {
	text-align: center;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
ul.infoP {
	padding-left: 30%;
}
ul.infoP li {
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
    padding: 0 0 0.3em 15px;
	font-weight: bold;
	color: #ff6600;
}

.tablazatos label  {
	width: 280px!important;
}

#primary h2 span p {
	color: #f60;
	margin-top: 3px;
	font-size: 12px;
	font-weight: 400;
}

#primary h2 span p a {
	text-decoration: underline;
	color: #f60;
}

p {
	text-align: justify;
}

.threeCols select {
	margin: 0;
}

a.doku {
    background: transparent url("../images2007/icon_print.gif") no-repeat 0 1px;
    padding: 0 0 0 1.5em;    
}
a.darr {
    background: transparent url("../images2007/arrow-down.gif") no-repeat 0 1px;
    padding: 0 0 0 1.0em;    
}
a.uarr {
    background: transparent url("../images2007/arrow-up.gif") no-repeat 0 1px;
    padding: 0 0 0 1.0em;    
}

#primary div.inner  {
    line-height: 1.3em;
	padding: 0.9em 0.9em 0; 
}

#primary div.inner p {
	line-height: 1.3em;
	/*padding: 0 0 0.9em;*/
}
#primary div.inner.padded p {
	line-height: 1.3em;
	padding: 0 0 0.9em;
}

#primary div.inner p a {
	/*text-decoration: underline;*/
    color: #329DC1;
}

#bookPromo img {
	padding: 0 9px 0 5px;
}

#bookPromo {
	margin-bottom: 40px;
}

ul.withoutArrow a {
	padding: 0!important;
	background: none!important;
}

.detailsList li div p {
	padding: 2px 0 0;
}

label.pointer {
	cursor: pointer;
}

#index div.inner {
	padding-top: 0;
}

#index div.inner form {
	padding: 10px 0 0 0;
	margin: 0;
}

#index ul.optionsList {
	padding-left: 0;	
}

#indexMainFrame, #mellekletekDoboz {
	padding-left: 0!important;
	padding-right: 0!important;
}

#index div.links {
	padding-left: 0!important;
}

input.radio {
	border: transparent 0px!important;
}

#bannerTop {
    margin: 0 0 0 46px;
}

#bannerTop img, #bannerTop object, #bannerTop embed {
    margin: 0 0 1.3em 0;
}


#bannerJobb {
	text-align: center;
	margin-bottom: 10px;
}




.bannerDiv img {
	/*border: 1px solid #eeeeee;*/
}

#bannerJobb .bannerDiv img {
  border: 0px;Å
}

.bannerSzakn {
	margin-bottom: 5px;
}

#header .banner {
/*    float: left;*/
    height: 90px;
    margin: 14px 0 0 auto;
    width: 728px;
}

div.banner-billboard {
	width: 100%;
	text-align: center;
	padding: 9px 0 5px 0;
	clear:both;
}
	div.banner-billboard iframe {
		border: 1px solid #808080;
	}
	div.banner-billboard a {
		color: #aaa;
	}

#mellekletekDoboz div.news {
	height: 120px;
}

#mellekletekDoboz table td {
	vertical-align: top;
}

#ttGo {
	font-size: 0.9em;
}

#ugyvedNyelv {
	text-align: center;
	margin-bottom: 6px;
}

#ugyvedNyelv img {
	margin: 0 16px 4px 0;
}

#hirKiemeltKorabbi{
	clear: left;
	text-align: center;
}

#hirKiemeltKorabbi img{
	vertical-align: middle;
	width: 74px;
	height: 74px;
}

.textBody h1 {
	font-size: 1.6em;
}

.textBody h2, #article .textBody h2 {
	border: 0;
	margin: 0 0 5px 5px;
}
#article .textBody h2 {
	font-size: 1.1em;
	margin: 0px;
	padding: 1em 0;
}


.textBody table, .texytable {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 10px;
}
.textBody table td, .textBody table th, .texytable td, .texytable th {
	border: 1px solid #8CACBB;
	padding: 3px;
}
.textBody .banner-billboard table td {
  border: 0;
}

.textBody table td, .texytable td {
	text-align: left;
}

.textBody table th, .texytable th {
	text-align: center;
	font-weight: bold;
	background-color: #DEE7EC;
}

.textBody ul, div.texy ul, div.texy ol {
	padding: 0.4em 0.4em 0;
}

div.texy ul li {
    background: transparent url("../images2007/bg_options_a.gif") no-repeat 0 4px;
    display: block;
    line-height: 1.2em;
    padding: 0 0 0 15px;
	margin-bottom: .3em;
}

div.texy ol {
	list-style-type: decimal;
	margin: 0 0 .5em 1.6em;
}

div.texy ol li {
	margin-bottom: .4em;
}

.textBody ul li {
    background: transparent url("../images2007/bg_mainnav_li.gif") no-repeat 0 4px;
    display: block;
    line-height: 1.2em;
    padding: 0 0 0 15px;
	margin-bottom: .3em;
}

p.excrept strong {
	background-color: yellow;
}

.separator {
    border-top: 1px dashed #c0c0c0;
	margin-top: 1em;
}

.liBody {
    background: #fff;
    font-size: 1.1em;
	text-align: justify;
	line-height: 1.3em;
}
.liBody p {
    line-height: 1.3em;
    text-align: justify;
}

.detailsList li div.liBody p {
	padding-bottom: 0.6em;
}

.hirFotoExtra td {
	border: 0px solid white!important;
	cursor: pointer;
}
q { font-style:italic }
q:before { content: "â€ž" }
q:after { content: "â€" }

ul.inlineMenu li {
  display: inline;
}

ul.inlineMenu li a.selected {
  text-decoration: underline;
}

form.kepzesform ul.detailsList li {
	background: none;
}

form.kepzesform ul li label {
	font-weight: normal;
}

form.labelw230 label {
	width: 230px;
}

.sidebar .block.konf-naptar {
  background: transparent url(/images2007/naptar-teteje.png) no-repeat 0 0;
  padding: 55px 0 0;
  line-height: 1.2em;
  font-size:1.1em;
}

.konf-naptar .naptaralja {
  height:56px;
  background: transparent url(/images2007/naptar-alja.png) no-repeat 0 0;
}

.konf-naptar ul li {
  padding:5px 10px;
  border-top: 1px solid #999;
}

.konf-naptar span.naptar-datum {
  display:block;
  float:left;
  width: 70px;
  font-size: 2em;
  padding-top:5px;
  font-family: arial,sans;
  color: #676767;
}

.konf-naptar span.naptar-cim {
  display:block;
  font-weight:bold;
  margin-left: 70px;
}

div#twitterbox img {
  text-align: left;
}

div#twitterbox div {
  float:  right;
}

div#twitterbox #tw1 {
  font-size: 1em;
  width: 250px;
  text-align: center;
  padding-top: 9px;
}

div#twitterbox #tw2 {
  font-size: 2em;
  text-align: center;
  padding-top: 9px;
}

div#facebookcomment {
  margin: 5px 0 5px 0;
  height: 35px;
}

div#googleplus1 {
  margin: 5px 0 5px 0;
  height: 33px;
  float:left;
  padding-top: 2px;
}


table#media-arak {
  text-align: center;
  line-height: 1.5em;
  border-spacing: 2px;
  border-collapse: separate;
  margin: 
}
table#media-arak th, table#media-arak td {
  padding:2px;
}
table#media-arak tr.head th {
  font-weight:bold;
  color: #fff;
}
table#media-arak tr.head th.mennyiseg {
  background-color: #FF6600;
}
table#media-arak tr.head th.ar {
  background-color: #215868;
}
table#media-arak th.first {
  background-color:#AFD9E5;
}
table#media-arak td.mennyiseg {
  background-color: #FCD5B4;
}
table#media-arak td.ar {
  background-color: #F2FCFE;
}
ul.tabs.publikaciok { font-size: 0.9em; }

#slider { width:580px; overflow:hidden }
#slider #slidewrapper { position: relative }
#slidewrapper .slide { float: left }

#primary div.archiv * {color: #999}

.error { color:#f00; font-weight:bold; }

.tag { 
  background-color: #FF6600;
  color: #FFFFFF;
  font-size: 0.9em;
  padding: 1px 2px;
  white-space: nowrap; 
}

.melleklet .nameList li {
    background: transparent url("../images2007/icon_print.gif") no-repeat 0 2px;
    float: left;
    line-height: 1.2em;
    padding: 0 10px 1em 17px;
}

.block .itemList, .block .nameList {
  padding: 0 5px;
}
.block .itemList li {
  clear:both;
  padding-top:10px;
}
.block.konyvlista img {
  float:left;
  border:1px solid #1F274F;
  margin: 0 1em 0 0;
}

#primary .block.melleklet {
  float: left;
  margin: 0 6px 15px 0;
  width: 292px;
}
#primary .block.melleklet.last {
  margin-right:0;
}

ul.reset-list li {
  background: none;
  padding: 0px;
  display: list-item;
}

.g-recaptcha div {
  margin:0 !important;
}

p.center, p[align="center"] { text-align:center}
table.thleftalign th,table.thleftalign th p { text-align:left}

#torvenytar .textBody h1 {
  margin:0;
}
#torvenytar .textBody h2 {
  margin:0;
  border:0;
}
#torvenytar .textBody h2 span {
  padding:0;
  border:0;
  background:unset;
}
.ui-widget.ui-tooltip {
  font-size:1.1em;
}